.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b6ca2f8e-09a7-2c4d-9757-006a2533d17a {
background-color: var(--gray-100) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b13eee24-3933-4c72-13d5-e4e9f836c954 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-55adb3d0-2257-a921-e2f1-564c62cb2cd7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e405748-bb6b-4eb5-0cf0-90ef9fa0108f {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-15664ef5-6281-ff1e-3ffc-69c447d4e924 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c839aef5-00f5-ddc9-61b5-0bcc660ecc0d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ea8bbc76-73d0-0f57-e7ff-2e99b965bdbe {
background-color: var(--gray-200) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34570cfb-a6cd-49b5-af2f-28553d3ad48c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a501b5b6-6c1a-687c-a2bb-6f85f1f049ca {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-13696536-5af2-1870-f370-6262171aee0a {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-c5b01c7a-7a72-1453-9293-11db9a0716c0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2bc19f45-27e7-5270-f132-dddeab6ede07 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-e00efcce-a5f1-95b6-a851-e9f4f9eb7fbc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-133af6a5-2062-16a4-9b42-b519fea36528 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-2b6eff54-a173-242f-05ca-1d1303dbe20e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41b57a0f-0dc5-bd07-043d-d5e50955f5aa {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-61aaf256-5eb3-fb62-a45c-a01b758cad7e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ffd3781-226d-03df-2150-9e8484c28996 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4adccd1b-cd2c-0b6c-56c5-2a11c4e5f588 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-969d25bb-b9a2-af6a-b5fe-2d70b1c33c43 {
display: none !important;
}
.lfr-layout-structure-item-284f45fb-5e7f-f232-f399-014ff3e4696f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-83833bee-028e-e588-6eae-82b3358be0f7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-85f5ce73-1824-7661-1b1c-c13754d1ac21 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8e68a307-e8a1-2f61-727e-3a1f5e473dcc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-acd1c5aa-e7ff-bf4d-6e2b-802575ccabea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-21053a58-9a7e-d9de-9c99-6a8f05011c06 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-34570cfb-a6cd-49b5-af2f-28553d3ad48c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4adccd1b-cd2c-0b6c-56c5-2a11c4e5f588 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}